"SSOAuthButtonCancel" = "বাতিল করুন";
"SSOAuthButtonGoIncognito" = "অ্যাকাউন্ট ছাড়াই ব্যবহার করুন";
"SSOAuthButtonGoIncognitoApp" = "অ্যাকাউন্ট ছাড়াই %@ ব্যবহার করুন";
"SSOAuthButtonAddAnotherAccount" = "অ্যাকাউন্ট যোগ করুন";
"SSOAuthErrorInternal" = "ইন্টার্নাল সমস্যা হয়েছে।";
"SSOAuthErrorKeychain" = "সুরক্ষিত করে রাখা স্টোরেজ থেকে আইটেম স্টোর করা বা পড়া যায়নি।";
"SSOAuthErrorMismatchedEmail" = "আপনার দেওয়া ইমেল আইডি (%1$@) আসল ইমেল আইডির সাথে মিলছে না (%2$@)।";
"SSOAuthErrorServer" = "সার্ভার এরর";
"SSOAuthErrorUnexpectedResponse" = "সার্ভার থেকে অপ্রত্যাশিত উত্তর পাওয়া গেছে।";
"SSOAuthTitleSignIn" = "সাইন-ইন";
"SSOAuthUnnamedAccount" = "নামহীন অ্যাকাউন্ট";
"SSOAuthRemoveAccount" = "সরান";
"SSOAuthButtonSwitchAccount" = "অ্যাকাউন্ট পাল্টান";
"SSOAuthButtonManageAccounts" = "অ্যাকাউন্টগুলি পরিচালনা করুন";
"SSOAuthButtonSignIn" = "সাইন-ইন করুন";
"SSOAuthErrorAccountUnknownError" = "এই অ্যাকাউন্টে সাইন-ইন করা যায়নি।";
"SSOAuthErrorServerError" = "সার্ভার উপলভ্য নয়";
"SSOAuthErrorNetworkError" = "নেটওয়ার্ক উপলভ্য নয়";
"SSOAuthErrorUnableToSignOut" = "সাইন-আউট করা যাচ্ছে না";
"SSOAuthErrorUnableToAddAccount" = "অন্য অ্যাকাউন্ট যোগ করা যাচ্ছে না";
"SSOAuthButtonDone" = "হয়ে গেছে";
"SSOAuthMessageRemovingAccount" = "অ্যাকাউন্ট সরানো হচ্ছে";
"SSOAuthRemoveAccountConfirmationMessageV3" = "এই ডিভাইসের %@ অ্যাপ ও অন্যান্য Google অ্যাপ থেকে এই অ্যাকাউন্ট ও সেভ না করা যেকোনও ডেটা সরিয়ে দেওয়া হবে";
"SSOAuthButtonOK" = "ঠিক আছে";
"SSOAuthMDMError" = "ডিভাইস নীতি সংক্রান্ত সতর্কতা";
"SSOAuthUnknownError" = "অজানা সমস্যা";
"SSOAuthButtonContinueSignInFullName" = "%@ হিসেবে চালিয়ে যান";
"SSOAuthButtonContinueSignInDefault" = "চালিয়ে যান";
"SSOAuthRemoveAccountAlertTitle" = "%@ থেকে অ্যাকাউন্ট সরাতে চান?";
"SSOAuthAppTransportSecurityErrorMessage" = "আপনার অ্যাকাউন্টের পরিচয় প্রদানকারীর সাথে সুরক্ষিত ভাবে কানেক্ট করা যাচ্ছে না। সমস্যার সমাধান করতে %@-এর অ্যাডমিনিস্ট্রেটরের সাথে যোগাযোগ করুন।";
"SSOAuthSelectDefaultAccountTitle" = "একটি ডিফল্ট অ্যাকাউন্ট বেছে নিন";
"SSOAuthSelectDefaultAccountMessage" = "আপনি আলাদা কোনও নির্দিষ্ট অ্যাকাউন্ট বেছে না নেওয়া পর্যন্ত এই ডিভাইসে Google পরিষেবা ব্যবহারের অভিজ্ঞতা 'পছন্দমতো সাজিয়ে নিতে' এই ডিফল্ট অ্যাকাউন্ট ব্যবহার করা হবে।";
"SSOAuthSelectDefaultAccountFineprint" = "আপনি প্রথমবার যেসব Google পরিষেবা ব্যবহার করছেন সেগুলি সহ অন্যান্য থার্ড-পার্টি অ্যাপে দেখানো Google বিজ্ঞাপনও এর অন্তর্ভুক্ত হতে পারে। G Suite অ্যাকাউন্ট সহ অন্যান্য যেসব অ্যাকাউন্টে \"পছন্দমতো বিজ্ঞাপন'' সেটিং বন্ধ করা আছে, তা পছন্দসই বিজ্ঞাপন দেখানোর সময় বাদ দেওয়া হবে।\n\n আপনি যেকোনও সময়ে এই সেটিংয়ের জন্য অ্যাকাউন্ট মেনু থেকে অন্য অ্যাকাউন্ট বেছে নিতে পারেন।";
"SSOAuthDefaultAccountMessage" = "%@ (%@) হল আপনার ডিফল্ট অ্যাকাউন্ট।";
"SSOAuthButtonSwitchDefaultAccount" = "ডিফল্ট অ্যাকাউন্ট পাল্টান";
"SSOAuthActionSheetSignInTitle" = "একটি Google অ্যাকাউন্টে সাইন-ইন করুন";
"SSOAuthActionSheetSignUpTitle" = "একটি Google অ্যাকাউন্ট তৈরি করুন";
